<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.younike.system.mapper.SysCodeMapper">


    <select id="getByCodeIdAndDecodeId" resultType="com.younike.system.domain.SysCode">
        SELECT
               Code_Id, Code_Value, Decode_Id, Decode_Value, Comment
        FROM sys_code
        WHERE Code_Id = #{codeId}
        AND Decode_Id = #{decodeId}
    </select>
</mapper>
